.filterBox {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px 15px;
	margin-bottom: 20px;
}

.filterBox__title {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.filterBox__title::after {
	content: '';
	background-image: url(/_img/_templates9/chevron-down.svg);
	width: 24px;
	height: 24px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-transition: -webkit-transform 0.15s ease-in-out;
	transition: -webkit-transform 0.15s ease-in-out;
	transition: transform 0.15s ease-in-out;
	transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
}

.filterBox__title--open::after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.filterBox__label {
	font-weight: normal;
}

.filterBox__wrapper {
	display: none;
	margin-top: 15px;
}

.choosenFilters {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.choosenFilters__title {
	font-size: 20px;
	margin: 10px 0;
}

.choosenFilters__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 10px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.choosenFilters__item {
	background-color: #eee;
	padding: 5px 10px;
	border-radius: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 2px 10px 2px 0;
}

.choosenFilters__item a {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	margin-left: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 3px;
	-webkit-transition: background-color 0.1s ease-in-out;
	transition: background-color 0.1s ease-in-out;
	will-change: background-color;
}

.choosenFilters__item a svg {
	-webkit-transition: fill 0.1s ease-in-out;
	transition: fill 0.1s ease-in-out;
	will-change: fill;
}

.choosenFilters__item a:hover {
	background-color: #b51a29;
}

.choosenFilters__item a:hover svg {
	stroke: #fff;
}

@media (min-width: 1200px) {
	.tilesContainer--page {
		-ms-grid-columns: (minmax(0, 1fr))[3];
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media all and (-ms-high-contrast: none) and (min-width: 1200px),
(-ms-high-contrast: active) and (min-width: 1200px) {
	.tilesContainer--page .tileWrapper {
		max-width: calc(33% - 40px);
	}

	.tilesContainer--page .tileWrapper:nth-child(3n) {
		margin-right: 0;
	}

	.tilesContainer--page .tileWrapper:nth-child(4n) {
		margin-right: 40px;
	}
}

@supports (-ms-ime-align: auto) {
	@media (min-width: 1200px) {
		.tilesContainer--page .tileWrapper {
			max-width: calc(33% - 40px);
		}

		.tilesContainer--page .tileWrapper:nth-child(3n) {
			margin-right: 0;
		}

		.tilesContainer--page .tileWrapper:nth-child(4n) {
			margin-right: 40px;
		}
	}
}

.dateFilter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 20px;
}

.dateFilter__group {
	margin-right: 15px;
	margin-bottom: 5px;
}

.dateFilter__group label {
	font-weight: normal;
	font-size: 16px;
	margin-right: 10px;
}

.dateFilter__group input {
	background: none;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
	min-width: 180px;
}

.filterBox__title {
	font-size: 16px;
	margin: 0;
}

@media (min-width: 992px) {
	.filtersColumn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.filterBox {
		margin-right: 30px;
		min-width: 198px;
		position: relative;
	}

	.filterBox__title::after {
		margin-left: 15px;
	}

	.filterBox__wrapper {
		position: absolute;
		z-index: 999;
		background-color: #fff;
		border: 1px solid #ddd;
		padding: 20px 15px 10px 15px;
		border-radius: 0 0 10px 10px;
		width: calc(100% + 2px);
		left: -1px;
		top: calc(100% - 10px);
		margin-top: 0;
		border-top: 0;
	}

	.dateFilter__group {
		margin-bottom: 0px;
	}
}

@media (min-width: 1200px) {
	.filterBox {
		min-width: 285px;
	}
}

@-moz-document url-prefix() {
	.dateFilter__group input {
		padding-right: 36px;
		background-image: url("/_img/_templates9/calendar.svg");
		background-repeat: no-repeat;
		background-position: calc(100% - 10px) center;
		background-size: 20px;
	}
}

/* kalendarz */

.calendar_box_webinar {
	display: inline-block;
	position: relative;
	margin-top: 20px;
}

.calendar_box_webinar .my_wrapper {
	width: 100%;
	background-color: #fff;
}

.calendar_box_webinar .my_table {
	display: table;
	border-spacing: 7px;
	border-collapse: separate;
	text-align: center;
	border: 1px solid #c3c3c3;
	border-radius: 10px;
	padding: 10px;
}

.calendar_box_webinar .my_table_row {
	display: table-row;
}

.calendar_box_webinar .my_table_col {
	display: table-cell;
}

.calendar_box_webinar .my_date_day {
	font-size: 18px;
}

.calendar_box_webinar .my_date_red,
.calendar_box_webinar .my_date_red_end,
.calendar_box_webinar .my_date_grey {
	border: 1px solid #ddd;
	border-radius: 50px;
	padding: 3px 6px;
}

.calendar_box_webinar .my_date_red {
	border: 1px solid #b51a29;
	color: #fff;
	background-color: #b51a29;
}

.calendar_box_webinar .my_date_red_end {
	border: 1px solid #7F7F7F;
	color: #fff;
	background-color: #7F7F7F;
}

.calendar_box_webinar .my_date_red a, 
.calendar_box_webinar .my_date_red_end a {
	color: #fff;
}

.calendar_box_webinar .my_date_null {
	padding: 0;
	font-size: 1px;
}

.calendar_box_webinar .my_month {
	display: table;
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

.calendar_box_webinar .my_month_row {
	display: table-row;
}

.calendar_box_webinar .my_month_col {
	display: table-cell;
}

.calendar_box_webinar .my_month_name {
	font-weight: bold;
	font-size: 24px;
	color: #7F7F7F;
}

.topWebinar .my_left {
	text-align: center;
}
.topWebinar .my_right {
	text-align: center;
}

.webinarLogo {
	margin: 50px 0 30px 0;
}
.webinarLogo > img {
	height: 200px;
}

.filtersTitle {
	font-size: 20px;
	font-weight: 400;
	color: #333;
	margin: 5px 4px 10px 4px;
}

@media (min-width: 992px) {
	.webinarLogo > img {
		height: 400px;
	}
	.topWebinar .my_left {
		text-align: left;
	}
	.topWebinar .my_right {
		text-align: right;
	}
	.calendar_box_webinar .my_table { 
		border-spacing: 9px;
	}
	.calendar_box_webinar .my_table {
		padding: 20px 25px;
	}
	.calendar_box_webinar .my_month {
		padding: 0 40px;
	}
	.calendar_box_webinar .my_month_name {
		font-size: 24px;
	}
	.calendar_box_webinar .my_date_red,
	.calendar_box_webinar .my_date_red_end,
	.calendar_box_webinar .my_date_grey {
		padding: 12px 16px;
	}
}

@media (min-width: 1200px) {
	.dateFilter__group {
		margin-right: 0;
		margin-left: 45px;
	}
	.dateFilter__group input {
		min-width: 198px;
	}
}

.tooltip > .tooltip-arrow {
	border-top-color: #333 !important; 
}
.tooltip > .tooltip-inner {
	background-color: #333 !important;
}

/* webinar.css */

.webinar-column img {
	max-width: 100%;
 }
 
 .webinar-content.page_text h1.p1.my_title {
	font-size: 30px;
 }
 
 .webinar-content.page_text .page_news_content_short {
	font-size: 18px;
 }
 
 .webinar-content.page_text .p3 {
	font-size: 16px;
	margin-bottom: 20px;
 }
 
 .webinar-col--main {
	padding-left: 0;
 }
 
 .webinar-col--right {
	padding-right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
 }
 
 .webinar-icons__list {
	list-style: none;
	padding: 0;
	margin: 0 -20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
		 -ms-flex-pack: justify;
			  justify-content: space-between;
 }
 
 .webinar-icons__item {
	margin: 20px;
	padding: 40px 30px 50px 30px;
	width: 230px;
	height: 230px;
 }
 
 .webinar-icons__item a,
 .webinar-icons__item .my_a {
	padding: 0;
	color: #B61928;
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		 -ms-flex-direction: column;
			  flex-direction: column;
	-webkit-box-pack: center;
		 -ms-flex-pack: center;
			  justify-content: center;
	-webkit-box-align: center;
		 -ms-flex-align: center;
			  align-items: center;
	text-align: center;;
	flex-grow: 1;
	font-family: "Calibri";
	font-weight: normal;
 }
 .webinar-icons__item a:hover,
 .webinar-icons__item .my_a:hover {
	color: #801b24;
	text-decoration: none;
 }

 .webinar-icons__item img, 
 .webinar-icons__item svg {
	max-width: 110px !important;
	max-height: 110px !important;
 }
 .webinar-icons__item img:hover,
 .webinar-icons__item img:focus {
	filter: brightness(80%);
 }
 .webinar-icons__item a:hover svg path,
 .webinar-icons__item a:hover svg polygon,
 .webinar-icons__item svg:hover,
 .webinar-icons__item svg:focus,
 .webinar-icons__item svg:hover path,
 .webinar-icons__item svg:focus path,
 .webinar-icons__item svg:hover polygon,
 .webinar-icons__item svg:focus polygon {
	 fill: #801b24 !important;
 }

 .webinar-icons__item.tile--expired a,
 .webinar-icons__item.tile--expired a:hover,
 .webinar-icons__item.tile--expired .my_a, 
 .webinar-icons__item.tile--expired .my_a:hover {
	color: #7F7F7F;
 }

 .webinar-icons__item.tile--expired svg path,
 .webinar-icons__item.tile--expired svg polygon,
 .webinar-icons__item.tile--expired svg:hover,
 .webinar-icons__item.tile--expired svg:focus,
 .webinar-icons__item.tile--expired svg:hover path,
 .webinar-icons__item.tile--expired svg:focus path,
 .webinar-icons__item.tile--expired svg:hover polygon,
 .webinar-icons__item.tile--expired svg:focus polygon {
	 fill: #7F7F7F !important;
 }
 
 .webinar__button {
	width: 100%;
	font-size: 18px;
	margin: 40px 0;
	padding: 15px;
 }
 
 @media (max-width: 767px) {
	.webinar-icons__list {
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
			-ms-flex-direction: column;
				 flex-direction: column;
	}
	.webinar-icons__item {
	  max-width: 400px;
	  margin: 10px auto;
	}
 }

